<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000002006487</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/02/00/64/JORFARTI000002006487.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000393606" date_publi="1999-03-21" date_signature="1999-03-19" nature="LOI_ORGANIQUE" nor="INTX9800159L" num="99-209" num_parution_jo="0068">
<TITRE_TXT c_titre_court="Loi n° 99-209 du 19 mars 1999" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000393606">Loi n° 99-209 du 19 mars 1999 organique relative à la Nouvelle-Calédonie </TITRE_TXT>
<TITRE_TXT c_titre_court="Loi  n° 99-209 du 19 mars 1999" debut="1999-03-21" fin="2999-01-01" id_txt="LEGITEXT000005627671">Loi n° 99-209 organique du 19 mars 1999 relative à la Nouvelle-Calédonie (1)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000002006487" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="center">Article 24</p>
<p align="left">    Dans le but de soutenir ou de promouvoir l'emploi local, la Nouvelle-Calédonie prend au bénéfice des citoyens de la Nouvelle-Calédonie et des personnes qui justifient d'une durée suffisante de résidence des mesures visant à favoriser l'exercice d'un emploi salarié, sous réserve qu'elles ne portent pas atteinte aux avantages individuels et collectifs dont bénéficient à la date de leur publication les autres salariés.</p>
<p align="left">    De telles mesures sont appliquées dans les mêmes conditions à la fonction publique de la Nouvelle-Calédonie et à la fonction publique communale. La Nouvelle-Calédonie peut également prendre des mesures visant à restreindre l'accession à l'exercice d'une profession libérale à des personnes qui ne justifient pas d'une durée suffisante de résidence.</p>
<p align="left">    La durée et les modalités de ces mesures sont définies par des lois du pays.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
